stages:          # List of stages for jobs, and their order of execution
  - inspection

image:
  name: python:3.7.5-slim

inspecao:
  stage: inspection
  script:
    - echo "rodando estagio de inspecao de codigo"
    - python3 --version
